MRUNIT-209: Can't use the maven dependency plugin with maven 3 on mrunit (Alexandre...
authorDave Beech <dbeech@apache.org>
Wed, 30 Apr 2014 21:02:05 +0000 (22:02 +0100)
committerDave Beech <dbeech@apache.org>
Wed, 30 Apr 2014 21:02:05 +0000 (22:02 +0100)
pom.xml

diff --git a/pom.xml b/pom.xml
index 3f527b3..ecea273 100644 (file)
--- a/pom.xml
+++ b/pom.xml
       <plugin>
         <groupId>org.apache.maven.plugins</groupId>
         <artifactId>maven-dependency-plugin</artifactId>
-        <version>2.5.1</version>
+        <version>2.8</version>
         <configuration>
           <failOnWarning>true</failOnWarning>
           <ignoreNonCompile>true</ignoreNonCompile>